PRODUCT STUDIO
Hình ảnh sản phẩm1 / 1
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG3216
TP-Link TL-SG3216 Switch
SKU: TL-SG3216
TP-Link TL-SG3216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
TP-Link TL-SG3216 Switch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Hỗ trợ 10G
Hỗ trợ QoS chất lượng dịch vụ
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Số lượng cổng Ethernet Gigabit đồng
16
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Sức chứa định tuyến/điều chuyển
32 Gbit/s
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Tính năng DHCP
Hỗ trợ SSH/SSL
Có
Dây cáp bao gồm
AC
Phần mềm nhúng có thể nâng cấp
Có
Chỉ báo LED giao tiếp
GTIN EAN UPC
0898029647692,
Bảo mật cổng tĩnh
Có
Bộ lắp đặt kệ
Có
Bộ nhớ đệm gói
Chiều cao
Chiều rộng
Các thị trường đã bán
NL, DK, DE, GB, ES, BE, US, IE, AU, WW, CA, SE, IT, FR, AR, MX, CH, AM
Các tuyên bố về sự tuân thủ
Danh mục
Ağ Anahtarları
Danh sách kiểm soát kết nối ACL
Gương phản hồi cổng kết nối
Hướng dẫn khởi động nhanh
Có
Hướng dẫn người dùng
Có
Hướng dẫn sử dụng
Có
Hỗ trợ MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Hỗ trợ khung Jumbo
Khoảng nhiệt độ hoạt động
0 - 40 °C
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
10 - 90%
Khung Jumbo
10240
Không quạt
Có
Kích thước bảng địa chỉ
Kết nối cổng IP MAC
Có
Kết nối nguồn
Loại phím
Lọc địa chỉ MAC
Lớp tiếp xúc
Màu sản phẩm
Mã sản phẩm
TL-SG3216
Ngày được thêm vào hệ thống
2020-05-13
Quản lý dựa trên web
Số lượng cổng combo SFP
2
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Thương hiệu
TP-Link
Tiêu thụ điện tối đa
Tên sản phẩm
TL-SG3216
Tần số đầu vào AC
Tốc độ tiến triển
23,8 Mpps
Yêu cầu phần cứng
Microsoft® Windows® 98SE, NT, 2000, XP, Vista™ or Windows 7, MAC® OS, NetWare®, UNIX® or Linux.
Điện áp đầu vào AC
Đầu vào bảng điều khiển
RJ-45
Độ sâu
Độ ẩm không hoạt động
Ủy quyền
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®